=== debian/changelog ===
libjs-term.js (0.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #778625)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Feb 2015 16:34:09 +0100
