=== debian/control ===
Source: libjs-term.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-term.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-term.js.git
Homepage: https://github.com/chjj/term.js

Package: libjs-term.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: full xterm clone written in javascript
 Term.js is a full xterm clone written in javascript. It is a fork from the
 original work of Fabrice Bellard's javascript vt100 for jslinux (with the
 author's permission. The original design remains. The terminal itself has been
 extended to include xterm CSI codes, among other features.
