## libjs-term.js 0.0.7

=== debian/changelog ===
libjs-term.js (0.0.7-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:02:04 +0100

libjs-term.js (0.0.7-3) unstable; urgency=medium

  * team upload
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch

 -- Yadd <yadd@debian.org>  Thu, 28 Oct 2021 05:48:25 +0200

libjs-term.js (0.0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-term.js: Add Multi-Arch: foreign.

  [ Thomas Goirand ]
  * Replace node-uglify by uglifyjs (Closes: #979905).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2021 09:37:36 +0100

libjs-term.js (0.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Switched to debhelper 10.
  * Using HTTPS for VCS URLs.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 4.1.1.
  * Added a watch file.
  * Section is now javascript instead of web.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 19:06:56 +0200
