=== debian/control ===
Source: libjs-term.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 uglifyjs,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/js-team/libjs-term.js.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-term.js
Homepage: https://github.com/chjj/term.js
Rules-Requires-Root: no

Package: libjs-term.js
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Multi-Arch: foreign
Description: full xterm clone written in javascript
 Term.js is a full xterm clone written in javascript. It is a fork from the
 original work of Fabrice Bellard's javascript vt100 for jslinux (with the
 author's permission. The original design remains. The terminal itself has been
 extended to include xterm CSI codes, among other features.
