=== debian/watch ===
version=4
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/chjj/term.js/tags .*/v?(\d[\d\.]+)@ARCHIVE_EXT@
